/* Global */
body {

background-color: #EBEBEB;
	}
	
	a:link {
color: #000000
}
a:hover {
color: #E67452
}
a:visited {
color: #666666
}
a:active {
color: #E67452
}

/* Main Container */	
#Container {
	width: 950px;
	text-align: justify;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	padding: 10px;
	border: 1px solid #CCCCCC;
	background-color: #ffffff;
}
/* Main Container */
#Top{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 30px;
	padding-left: 5px;

}
#Top img{
	float: left;
}
#Top h1{
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 18px;
	color: #000000;
	font-style: italic;
	line-height: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#Top h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-weight: normal;
}
	
/* Top Navigation */
#nav
{
	height: 25px;
	background-color: #EBEBEB;
	width: 100%;
	margin-top: 0px;
	text-align: center;
	
}

div#nav ul
{
	height: 25px;
	list-style: none;
	width: 100%;
	display: inline;
	margin-left: 0px;
	padding-left: 0px;
	
}

div#nav ul li
{
	list-style: none;
	display: block;
	width: 163px;
	float: left;
	text-align: center;
	line-height: 25px;
	font-size: 12px;
	font-weight: normal;
	border-right: 1px solid #FFFFFF;	
}

div#nav ul li a
{
	width: 100%;
	height: 25px;
	display: block;
	color: #000000;
	text-decoration: none;
	font-family: "Trebuchet MS";
	font-size: 14px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #E67452;
}

div#nav ul li.last
{
	width: 129px;
}

div#nav ul li a:hover
{
	color: #FFFFFF;
	background-color: #EBEBEB;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #949494;
}
/* Top Image */
div#TopImage {
	text-align: center;
	width: 950px;
	height: 283px;
	padding-top: 5px;
}
/* InfoLine */
div#InfoLine {
	background-color: #E67452;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	height: 18px;
	line-height: 18px;
	padding-right: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}

/* MainText */
/* Container Start*/
div#MainText {
	width: 100%;
	clear: both;
	float: left;
	padding-bottom: 0px;
}
div#MainText h1{
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin-top: 10px;
}

div#MainText h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
div#MainText h3{
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 18px;
	color: #000000;
	font-style: italic;
	line-height: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
/* Container Left Start*/
div#MainText-left {
	width: 180px;
}
div#MainText-left ul {
	height: 25px;
	list-style: none;
	width: 180px;
	clear: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div#MainText-left ul li {
	list-style: none;
	display: block;
	width: 180px;
	float: left;
	text-align: left;
	line-height: 25px;
	font-size: 12px;
	font-weight: normal;
}
div#MainText-left ul li a{
	width: 100%;
	height: 25px;
	display: block;
	color: #000000;
	text-decoration: none;
	font-family: "Trebuchet MS";
	font-size: 13px;
	padding-left: 10px;
	background-color: #EFEFEF;
	margin: 1px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #949494;
}
div#MainText-left ul li a:hover {
	color: #949494;
	background-color: #EBEBEB;
	font-weight: normal;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #E67452;
}
/* Container Right Start*/
div#MainText-right {
	clear: both;
	width: 730px;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
	line-height: 15px;
}

/* Footer */
div#Footer {
	width: 100%;
	clear: both;
	background-color: #EBEBEB;
}
div#Footer p{
	padding: 5px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #949494;
}
div#Footer a{
	color: #E67452;
	text-decoration: none;
}
div#Footer a:hover{
	color: #000000;
	text-decoration: none;
}